@@Ncam EMU@@

نصبت ncam 9.9 و استعملت SoftCam.Key_new_format With-EnigmaHash
إشتغلت قنوات Biss
( programme national 7.0 W )
و إشتغلت قنوات Tandberg على bulgarie sat 1.9e
( arena sport)
وإشتغلت قنوات AFN على eutelsat 9 e ب نظام power vu
أما الباقة العلمية discovery فاشتغلت بعض القنوات في astra 4.8e على ترددv 12322
و لم تشتغل قنوات تردد 12360 v
أما على مستوى thor 0.8w فلم تشتغل أي قنوات discovery على تردد 12303 v
 
5rmq_screenshot.jpg

eqrv_screenshot_(1).jpg

thank you RAED
 
مهم جداً بخصوص عملية الابديت لقنوات PowerVU

يجب أن تكون إعدادات ريدير ([dvbapi]) في ملف ncam.conf هكذا
كود:
[dvbapi]

enabled                       = 1
au                            = 1
pmt_mode                      = 0
delayer                       = 60
ecminfo_type                  = 1
user                          = dvbapiau
read_sdt                      = 1
write_sdt_prov                = 1
extended_cw_api               = 2       #[ (1) = OE2.2/2.5 AND (2) = OE2.0 ]
boxtype                       = dreambox
مهم جداً هذه الاسطر الثلاثة التالية
-هذا السطر نكتب إسم الجهاز الذي نستخدم الايمو عليه
كود:
boxtype                       = dreambox
-هذا السطر نغير رقم حسب نوع النواة التي نستخدمها (طبعاً فقط صور DreamOS تستخدم رقم 1 البقية جميعها رقم 2)
كود:
extended_cw_api               = 2       #[ (1) = OE2.2/2.5 AND (2) = OE2.0 ]
-هذا السطر جداً مهم يجب عدم تغيره
كود:
user                          = dvbapiau
حينما نغير كما تلاحظون في الصور عملية Au التحديث الآلي تتوقف

mj3e538wukduw9f6g.jpg


حينما نتركه كما هو تتفعل عملية التحديث

xv8fddgcz8zdts46g.jpg


وتمت لدي تحديث الشفرت لباقة AFN في اقل من 40 ثانية

oh36wra4wtprwr96g.jpg


تم تحديث بداية الموضوع وتحديث ملفات config ومعهم ملفات الشفرات الى
enigma1969
 
التعديل الأخير:
أخي حسين لا يشتغل على صورة newnigma
 

المرفقات

  • Captureyu.PNG
    Captureyu.PNG
    27,6 KB · المشاهدات: 32
يعمل علي قنوات thor 0.8w فلم تشتغل أي قنوات discovery علي صورة open pli 7 علي vu plus 4k
بتغيير extended_cw_api = 1
 
أخي حسين لا يشتغل على صورة newnigma
يجب أن تثبت ملف IPK وهو يقوم بعملية التحديث و تحميل الملفات المطلوبه او يخبرك بوجدود مشكلة او نقص في الملفات ..

إذا ثبت الايمو بشكل يدوي ..فيجب عليك بنفسك دعم الأيمو في الصور التي تستخدمها لا يمكنني دعم كل شيء بشكل يدوي ..
من التلنت جرب هذه الاوامر
كود:
opkg update
opkg install --force-overwrite libssl0.9.8
opkg install --force-overwrite libcrypto0.9.8
ln -s `cat /var/lib/opkg/info/libcrypto0.9.8.list | grep libcrypto` /usr/lib/libcrypto.so.0.9.7
ln -s `cat /var/lib/opkg/info/libcrypto0.9.8.list | grep libcrypto` /lib/libcrypto.so.0.9.7
ln -s `cat /var/lib/opkg/info/libcrypto0.9.8.list` /usr/lib/libcrypto.so.0.9.7
ln -s `cat /var/lib/opkg/info/libcrypto0.9.8.list` /lib/libcrypto.so.0.9.7
إذا إستمرت المشكلة ... يجب تثبت ملف ipk ...
وإذا إستمرت المشكلة فلا يوجد حل ... يجب تغير الصورة لانها قديمة وتحتوي على ملفات libss و libcrypto قديمة وغير مدعومة للأيمو
 
أعلى